/* *** START Override UBS Widgets CSS *** */

td{
    font-size: 14px;
}

.uwrMessageContainer li {
	font-size: 12px;
}

li {
	list-style-type: disc;
	font-size: 14px;
}

.uwrTableRowHoverClick:hover td.uwrTb {
	background-color: #E5F5FA;
	cursor: pointer;
	cursor: hand;
}

tr.uwrTableResultRow, .uwrTable .uwrTableResultRow td.uwrTb {
    border-top: 0 none;
}

.uwrTableHeading {
	line-height: 18px;
	height: 34px;
	font-weight: normal;
}

.uwrTableRowHover div.uwrTb {
	font-size: 14px;
}

.uwrTableRowHoverClick div.uwrTb {
	font-size: 14px;
	cursor: pointer;
}
/* fix bold table footer line */
.uwrTable tr.uwrTableRowHoverClick:last-child td.uwrTb, div.uwrVerticalAutoScrollBox {
    border-bottom-color: #585148;
}
.uwrTable tr.uwrTableRowHoverClick:last-child > td.uwrTb, div.uwrVerticalAutoScrollBox {
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.uwrTable td div.uwrTb {
    padding-right: 5px;
}

.uwrTable .uwrTableBottom td.uwrLast div.uwrTb {
    padding-right: 10px;
}
.uwrTable td.uwrLast div.uwrTb, .uwrTable .uwrTableHeading td.uwrLast div.uwrTb {
    padding-right: 10px;
}
.uwrTable .uwrTableBottom td.uwrFirst div.uwrTb {
    padding-left: 10px;
}
.uwrTable .uwrFirst div.uwrTb, .uwrTable .uwrTableHeading .uwrFirst div.uwrTb {
    padding-left: 10px;
}

h1.cuiHeadline,.cuiHeadline {
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 18px;
	line-height: normal;
}

.uwrTabLink {
	font-size: 14px;
}

TD.uwrTabLink {
    cursor: default;
}

.cuiLink
{
	font-size: 14px;
}

input.cuiButton {
	text-align: center;
}

/* font size for additional tree should be the same as for the main tree (Debit Card Admin menu) */
.uwr-local-navigation h4 {
	font-size: 14px;
}

/* special styles to invert selected table row */
.uwrTableSelectedRow SPAN{color:white;}

.uwrSection .uwrSectionContent {padding-left:10px;}
.uwrSection .uwrSectionContent .cuiSwitch32 table {margin-left:-10px;}

/* reset the line hight of tabs, introduced with widgets 2.12.1.4 */

.uwrTab {
	line-height: 22px;
}


/* modal dialog */

.uwr-modal-dialog-mask {
    position: fixed;
    right: 0;
	bottom: 0;
}


/* *** END - Override UBS Widgets CSS *** */

/* *** START - Override BZE CSS *** */
#bzeMainLocalNavi {
	padding-top: 0;
}

#bzeMainTopBarLogo {
	background-image: url(../images/logo_ubs_17.gif);
}
/* *** END - Override BZE CSS *** */

/* color for masked pan */
.uccMaskedPan {
	color: #585148;
}

div.uccContentWidth {
	width: 621px;
	font-size: 14px;
	line-height: 18px;
}

div.uccMsgBoxContentWidth {
	width: 621px;
}

div.cuiMessageBox ul {
    list-style-position: outside;
    padding-left: 15px;
}

.uccIconHeaderFullScreenOn {
	background-image: url(../images/fullscreen-on.png);
}

.uccIconHeaderFullScreenOff {
	background-image: url(../images/fullscreen-off.png);
}
.uccIconHeaderLogoutBig {
	background-image: url(../images/logout.png);
}

.uccProductLeadText {
	font-size: 18px;
	line-height: 27px;
	padding-bottom: 18px;
	color: #222222;
	vertical-align: top;
	display: inline-block
}

td.uccProductHeadCellLeft {
	vertical-align: top;
	width: 353px;
	padding-left: 10px;
	padding-right: 42px;
}

td.uccProductHeadCellRight {
	vertical-align: top;
	width: 515px;
	padding-left: 10px;
	padding-right: 10px;
}

li.uccProductCheckmarkList {
	list-style-type: disc;
	font-size: 14px;
	line-height: 18px;
	vertical-align: top;
	padding-bottom: 9px;
	list-style-image: url(../images/list-icon.png);
}

ul.uccProductCheckmarkList {
	padding-left: 20px;
	margin-top: 0;
	margin-bottom: 27px;
}

span.uccProductPriceLine {
	display: inline-block;
	line-height: 27px;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 18px
}

.uccProductPriceTag {
	font-size: 24px;
	vertical-align: top;
}

.uccProductPriceAdditionalInfo {
	color: #646464;
	vertical-align: bottom;
}

.uccProductImageLegend {
	color: #646464;
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 9px;
	display: inline-block;
}

.uccFieldExampleText {
	color: #919191;
	font-size: 12px;
}

div.uccDisclaimer {
	margin-left: 10px;
	margin-top: 36px;
	font-size: 10px;
	color: black;
}

.uccDisclaimer a {
	color: black;
}

#uccFurtherInformations {
	margin-left: 10px;
	margin-top: 26px;
}

/** when not in section, we need +10px margin to top **/
.cuiSwitch32 + #uccFurtherInformations, 
.keyPressHelper + #uccFurtherInformations, 
.hiddenHelper + #uccFurtherInformations,
.cuiMessageBox + #uccFurtherInformations {
	margin-top: 36px;
}

/** set filter distance to menu **/
.uwr-local-navigation .uwr-second-level .uwr-filter-placeholder h3 {
    margin-top: 36px;
}

/* 10px margin-left for page title and intro text */
#uccMainIframe>h1,#uccMainIframe>p,#uccMainIframe>.uccContentWidth {
	margin-left: 10px;
}

/* styles for edit button on phone number screen */
.ucc_edit_button {
    background-image: url("../../../UWI/2/UWResources/UWR/version/images/nbl/Button-Edit_active.png");
}
.ucc_edit_button:active {
    background-image: url("../../../UWI/2/UWResources/UWR/version/images/nbl/Button-Edit_active.png");
}
.ucc_edit_button:focus {
    background-image: url("../../../UWI/2/UWResources/UWR/version/images/nbl/Button-Edit_focus.png");
}
.ucc_edit_button:hover {
    background-image: url("../../../UWI/2/UWResources/UWR/version/images/nbl/Button-Edit_hover.png");
}

/* Styles for challenge response fields */

.cguChallengeNumber > div,
.cguChallengeContainer > div {
	display: inline-block;
	padding-right: 6px;
}
.cguChallengeContainer > div > div {
	display: inline-block;
	border: 2px #CCCCCC solid;
	padding: 6px;
	font-weight: bold;
	margin-right: -2px;
}

.cguChallengeNumber > div > div {
	display: inline-block;
	padding: 2px 8px 6px;
	font-weight: bold;
	margin-right: -2px;
	color: #CCCCCC;
}

.cguInputCodes input {
	width: 10px;
	margin-bottom: 10px;
}

/* Styles for Option Bar*/
.uccOptionBarTable{border-color:#f8f8f8;table-layout:fixed;height:54px;width:100%;}
.uccOptionBarRow>TD:FIRST-CHILD{border-style:solid;border-width:0 0 1px 1px;}
.uccOptionBarRow>TD:FIRST-CHILD{border-left-color:#CECECE;}
.uccOptionBarSmallText{font-size:12px;font-weight:normal;}
.uccOptionBarBigText{font-size:18px;font-weight:bold;}
.uccOptionBarTab{vertical-align:top;padding-top:18px;padding-bottom:18px;}
.uccBackLink{text-decoration:none;text-align:right;}

/* Styles for Accordion */
.box-overlay .accordion-content ul.list-link{border-bottom:none;clear:both;}
.ie6 .box-overlay .box-accordion ul li a{background-position:15px 12px;}
.box-overlay .box-accordion,.box-overlay .box-accordion.ui-widget{margin-top:0;}
.box-overlay .ui-accordion .ui-accordion-header{border-top:1px solid #F5F5F5;background:none;margin-top:0;}
.box-overlay a.accordion-header div span,.box-overlay a.accordion-header div{background:none!important;}
.box-overlay a.accordion-header div span{padding-left:.846em;}
.box-overlay a.accordion-header{font-weight:bold;}
.js .box-overlay a.accordion-header{font-weight:normal;}
#nav-meta .ui-accordion .ui-state-hover a.accordion-header,#nav-meta .ui-accordion .ui-state-focus a.accordion-header{color:#222;background-color:#DEDEDE;text-decoration:none!important;}
.ui-accordion .ui-state-hover a.accordion-header span{text-decoration:none;}
.box-overlay .ui-accordion .ui-accordion-header .ui-icon{left:20px;}
#doc .box-overlay .box-accordion a.accordion-header{border:none;display:block;border-left:.083em solid #fff;border-right:.083em solid #fff;}
.box-overlay .box-accordion .ui-state-active a.accordion-header{font-weight:bold;}
.box-overlay .ui-accordion .ui-accordion-content{padding-left:0;overflow:hidden;border-bottom:none;}
.box-overlay .accordion-content>div:first-child{margin-top:0;}
.box-overlay .accordion-content>div:last-child{margin-bottom:0;}
.box-overlay .col-wrapper{margin:0;}
#doc .box-overlay .accordion-content ul.list-link li a{padding-left:1.883em;}
.js #doc .box-overlay .accordion-content ul.list-link li,.js #doc .box-overlay .accordion-content .col-wrapper .col-one-third:first-child ul.list-link li{padding-left:3.083em;}
.js .ie6 #doc .box-overlay .accordion-content ul.list-link li{padding-left:0;}
#doc .box-overlay .accordion-content ul.list-link li,#doc .box-overlay .accordion-content .col-wrapper .col-one-third:first-child ul.list-link li{padding-left:.583em;}
#doc .box-overlay .accordion-content .col-wrapper .col-one-third ul.list-link li{padding-left:0;min-height:2.417em;}
.ie6 #doc .box-overlay .accordion-content .col-wrapper .col-one-third ul.list-link li{height:2.417em;overflow:hidden;}
.box-overlay .accordion-content ul li a:before{left:5px;}
.ie7 .box-overlay .accordion-content ul li img.icon{left:14px!important;}
table.eventTable .ui-accordion-header .ui-icon{top:0;left:0;position:relative;}
table.eventTable.accordion td:first-child,table.eventTable.accordion th:first-child{display:none;}
.js table.eventTable.accordion td:first-child,.js table.eventTable.accordion th:first-child{display:table-cell;}
.js .ie7 table.eventTable.accordion td:first-child,.js .ie7 table.eventTable.accordion th:first-child{display:block;}
table.eventTable td{vertical-align:top;}
table.eventTable.accordion thead tr,table.eventTable.accordion .parent-row{display:none;}
.js table.eventTable.accordion thead tr,.js table.eventTable.accordion .parent-row{display:table-row;margin:0;position:static;}
.js .ie7 table.eventTable.accordion thead tr,.js .ie7 table.eventTable.accordion .parent-row{display:block;}
table.eventTable.accordion .child-row td{border-top:1px solid #BEBEBE;}
.js table.eventTable.accordion .child-row td{border-top:none;}
.ie7 .eventTable.accordion .last-row td{border-bottom:2px solid #BEBEBE;}
.eventTable .ui-state-focus.last-row td,.eventTable .ui-state-hover.last-row td,.eventTable tbody tr.parent-row:hover.last-row td,.eventTable .ui-state-active.last-row td{border-bottom:1px solid #FFF;}
.ie7 .eventTable.accordion .ui-state-focus.last-row td,.ie7 .eventTable.accordion .ui-state-hover.last-row td,.ie7 .eventTable.accordion tbody tr.parent-row:hover.last-row td,.ie7 .eventTable.accordion .ui-state-active.last-row td{border-bottom:2px solid #FFF;}
.ie6 .accordion-content{overflow:hidden!important;}

.parsys>div,.textimage,.backtotop,.linklist,.listchildpages,.pageindex,.accordionbox,.definitionlist,.disclaimer,.eventschannel,.columncontrol,.activitystream,.externalfeed,.flash,.start_form,.box-form,.horizontalcontentslider,.tabteaser,.imagegallery,.box-newsChannel,div.table,.quotes-lookup,.search-functions,.quoteDetails,.quoteAdditional,.box-featured,.currencycalculator,.sitemap,.stageteaser,.tabnavigation,.teaserbox,.iframe,.tab,.articlestream,.article,.indices,.outdatedDisclaimer,.teaserslider,.horizontalelement,.chart,.assetlist,.html,.reference{margin-top:1.250em;}
.backtotop,.linklist,.listchildpages,.pageindex,.definitionlist,.activitystream,.horizontalcontentslider,.sitemap,.assetlist{padding-bottom:.417em;}
.accordionbox,.eventschannel,.flash,.start_form,.box-form,.horizontalcontentslider,.tabteaser,.table,.currencycalculator,.stageteaser,.tabnavigation,.teaserbox,.iframe,.tab,.articletoolbar,.articlestream,.teaserslider,.dynamicteaser,.html{padding-bottom:.917em;}
.outdatedDisclaimer{border-bottom:.917em solid #fff;}
.accordionbox,.flash,.horizontalcontentslider,.tabteaser,.imagegallery,.quotes-lookup,.stageteaser,.tabnavigation,.iframe,.tab,.teaserslider,.chart,.dynamicteaser,.html{padding-top:.417em;}
.accordionbox .ui-accordion .ui-accordion-content{padding-bottom:.833em;padding-top:.083em;}
.micro-type-3 .accordionbox,.micro-type-3 .stageteaser{padding:0;margin-top:0;}

.box-accordion-horizontal a.accordion-header{border-bottom:1px solid #BEBEBE;border-top:1px solid #BEBEBE;color:#444;display:block;}
.accordionbox .plum .accordion-content,.accordionbox .atlantic .accordion-content,.accordionbox .pine .accordion-content,.accordionbox .olive .accordion-content,.accordionbox .curry .accordion-content,.accordionbox .sand .accordion-content{padding:.833em .833em .333em;}
.accordionbox{zoom:1;}
.ui-accordionHor{width:100%;overflow:hidden;background-color:transparent;zoom:1;}
.ui-accordionHor .ui-accordion-header{position:relative;zoom:1;border:none;border-radius:0;float:left;}
.ui-accordionHor .ui-accordion-li-fix{display:inline;}
.ui-accordionHor .ui-accordion-content{padding:0!important;position:relative;overflow:hidden;display:none;height:18.417em;float:left;zoom:1;}
.ui-accordionHor.standardVersion .ui-accordion-content{height:25.833em;}
.ui-accordionHor .ui-accordion-content-active{display:block;}
.ui-accordionHor .ui-accordion-header a.accordion-header{margin-top:0;width:27px;height:18.417em;display:block;border-left:1px solid #fff;border-right:1px solid #cecece;border-bottom:none;border-top:none;cursor:pointer;overflow:hidden;}
.ui-accordionHor.standardVersion .ui-accordion-header a.accordion-header{width:39px;height:25.833em;}
.ui-accordionHor .ui-accordion-index{bottom:10px;position:absolute;text-align:center;width:100%;}
.ui-accordionHor.standardVersion .ui-accordion-index{bottom:15px;}
.ui-accordionHor .ui-accordion-header.ui-state-default a.accordion-header{background:#f4f4f4;background:-moz-linear-gradient(top,#f4f4f4 0,#e5e5e5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f4f4f4),color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top,#f4f4f4 0,#e5e5e5 100%);background:-o-linear-gradient(top,#f4f4f4 0,#e5e5e5 100%);background:-ms-linear-gradient(top,#f4f4f4 0,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f4f4f4',endColorstr = '#e5e5e5',GradientType = 0);background:linear-gradient(top,#f4f4f4 0,#e5e5e5 100%);}
.ui-accordionHor a.accordion-header div{background:none;height:100%;padding:0;}
.ui-accordionHor a.accordion-header div span{font-size:1.333em;padding:0!important;background:none;}
.ui-accordionHor.standardVersion a.accordion-header div span{font-size:1.833em;}
.ui-accordionHor .ui-accordion-header .ui-icon{position:absolute;height:17px;top:6px;left:10px;width:17px;}
.ui-accordionHor .ui-accordion-content-wrapper{margin:0!important;}
.ui-accordionHor .ui-accordion-content-bg{height:100%;opacity:.9;filter:alpha(opacity = 90);position:absolute;width:50%;z-index:10;}
.ui-accordionHor .textimage{margin:0;overflow:visible;width:50%;}
.ui-accordionHor .textimage div div{position:relative;padding:.917em 1.250em;z-index:11;}
.ui-accordionHor .textimage div div div{padding:0;}
.ui-accordionHor .highlightSegment{margin:0;overflow:visible;padding:0;background-color:transparent;}
.ui-accordionHor .textimage .aside{margin:0!important;padding:0;position:absolute;z-index:1;width:100%;}
.ui-accordionHor .ui-accordion-header.ui-state-hover a.accordion-header,.ui-accordionHor .ui-accordion-header.ui-state-focus a.accordion-header,.ui-accordionHor .ui-accordion-header.ui-state-active a.accordion-header{background:#585148;color:#fff;border-right-color:#585148;filter:none;}
.ui-accordionHor .ui-accordion-content-bg{background-color:#f8f8f8;}
.ui-accordionHor.plum .ui-accordion-header.ui-state-hover a.accordion-header,.ui-accordionHor.plum .ui-accordion-header.ui-state-focus a.accordion-header,.ui-accordionHor.plum .ui-accordion-header.ui-state-active a.accordion-header{background:#5a6f89;color:#fff;border-right-color:#5a6f89;}
.ui-accordionHor.plum .ui-accordion-content-bg{background-color:#879ab5;}
.ui-accordionHor.atlantic .ui-accordion-header.ui-state-hover a.accordion-header,.ui-accordionHor.atlantic .ui-accordion-header.ui-state-focus a.accordion-header,.ui-accordionHor.atlantic .ui-accordion-header.ui-state-active a.accordion-header{background:#427c99;color:#fff;border-right-color:#427c99;}
.ui-accordionHor.atlantic .ui-accordion-content-bg{background-color:#92B8D6;}
.ui-accordionHor.pine .ui-accordion-header.ui-state-hover a.accordion-header,.ui-accordionHor.pine .ui-accordion-header.ui-state-focus a.accordion-header,.ui-accordionHor.pine .ui-accordion-header.ui-state-active a.accordion-header{background:#3b8085;color:#fff;border-right-color:#3b8085;}
.ui-accordionHor.pine .ui-accordion-content-bg{background-color:#94b9b6;}
.ui-accordionHor.olive .ui-accordion-header.ui-state-hover a.accordion-header,.ui-accordionHor.olive .ui-accordion-header.ui-state-focus a.accordion-header,.ui-accordionHor.olive .ui-accordion-header.ui-state-active a.accordion-header{background:#6a7d39;color:#fff;border-right-color:#6a7d39;}
.ui-accordionHor.olive .ui-accordion-content-bg{background-color:#b4b77b;}
.ui-accordionHor.curry .ui-accordion-header.ui-state-hover a.accordion-header,.ui-accordionHor.curry .ui-accordion-header.ui-state-focus a.accordion-header,.ui-accordionHor.curry .ui-accordion-header.ui-state-active a.accordion-header{background:#dbaa35;color:#fff;border-right-color:#dbaa35;}
.ui-accordionHor.curry .ui-accordion-content-bg{background-color:#e8c880;}
.ui-accordionHor.sand .ui-accordion-header.ui-state-hover a.accordion-header,.ui-accordionHor.sand .ui-accordion-header.ui-state-focus a.accordion-header,.ui-accordionHor.sand .ui-accordion-header.ui-state-active a.accordion-header{background:#b89d83;color:#fff;border-right-color:#b89d83;}
.ui-accordionHor.sand .ui-accordion-content-bg{background-color:#d7c2aa;}
.box-accordion-horizontal .ui-widget-content{background-color:transparent;}
.ui-accordion{width:100%;}
.ui-accordion .ui-accordion-header{cursor:pointer;position:relative;margin-top:-1px;zoom:1;border:none;}
.ui-accordion .ui-accordion-li-fix{display:inline;}
.ui-accordion .ui-accordion-content{padding:0 0 0 40px;position:relative;overflow:auto;display:none;zoom:1;border-bottom:1px solid #BEBEBE;}
.ui-accordion .ui-accordion-content-active{display:block;}
.ui-widget.box-accordion{font-family:inherit;font-size:1em;}
.box-accordion a.accordion-header{border-bottom:1px solid #BEBEBE;border-top:1px solid #BEBEBE;border-radius:0;color:#444;text-decoration:none;display:block;}
a.accordion-header{margin-top:2em;}
.ui-accordion-header a.accordion-header{margin-top:0;}
a.accordion-header div{background:url("../images/gradient_bg.jpg") repeat-x scroll right 0 transparent;padding-right:20px;height:100%;}
a.accordion-header div span{background:url("../images/gradient_bg.jpg") repeat-x scroll right 0 transparent;display:inline-block;padding:.462em .769em .385em;font-size:1.083em;}
.ie7 a.accordion-header div span{padding-left:40px;}
.ui-accordion-header a.accordion-header div span{padding-left:40px;cursor:pointer;}
.ui-accordion .ui-state-focus a.accordion-header,.ui-accordion .ui-state-hover a.accordion-header{border-bottom:1px solid #BEBEBE;}
.ui-accordion .ui-state-hover a.accordion-header div,.ui-accordion .ui-state-focus a.accordion-header div{background:url("../images/nav-main-act-bg.png") repeat-x scroll right 0 #efefef;}
.ui-accordion .ui-state-hover a.accordion-header div span,.ui-accordion .ui-state-focus a.accordion-header div span{background:url("../images/nav-main-act-bg.png") repeat-x scroll left 0 #efefef;}
.ui-accordion .ui-state-focus.ui-state-active a.accordion-header div,.ui-accordion .ui-state-focus.ui-state-active a.accordion-header div span{background:none;}
.ui-accordion .ui-state-active a{border-bottom:1px solid #fff;font-weight:bold;}
.ui-accordion .ui-state-active a div,.ui-accordion .ui-state-active a span{background-image:none;}
.ui-accordion .ui-accordion-header .ui-icon{position:absolute;height:17px;top:6px;left:10px;width:17px;}
.ui-accordion .ui-state-default .ui-icon{background:url("../images/icons.png") no-repeat scroll left -350px transparent;}
.ui-accordion .ui-state-active .ui-icon{background:url("../images/icons.png") no-repeat scroll left -370px transparent;}
a.accordion-openall:focus{background:none repeat scroll 0 0 #585148;color:#FFF;font-size:1em;height:auto;left:auto;right:0;margin:0;overflow:visible;padding:.417em;text-decoration:none;top:-2em;}
.accordion-openall{margin:0;}
.accordion-content .columncontrol{overflow:hidden;}

/* link icon for useful information */
.list-link{position:relative;}
p.list-numbered span,ol.list-numbered li,p.list-bullet span,ul.list-bullet li,p.list-link span,ul.list-link li,.activitystream .wmresearchItem div li{line-height:1.667em;margin-top:.417em;padding-left:10px;position:relative;display:block;height:100%;}
.list-link span.link-wrapper,p.list-link span a,ul.list-link li a{position:relative;text-decoration:none;}
p.list-link span a:hover,p.list-link span a:focus,ul.list-link li a:hover,ul.list-link li a:focus{text-decoration:underline;}
.ie7 p.list-bullet span,.ie7 ul.list-bullet li,.ie7 p.list-link span a,.ie7 ul.list-link li a,.ie7 .list-link span.link-wrapper,.ie7 .activitystream .wmresearchItem div li{background:url("../images/icons_ie7.png") no-repeat scroll 0 7px transparent;padding-left:10px;display:inline-block;}
.ie7 .list-link span.link-wrapper a{background:none;padding-left:0;display:inline;}
.ie6 p.list-bullet span,.ie6 ul.list-bullet li,.ie6 p.list-link span a,.ie6 ul.list-link li a,.ie6 .list-link span.link-wrapper,.ie6 .activitystream .wmresearchItem div li{background-image:url("../images/icons_ie7.gif");}
.ie7 p.list-bullet span,.ie7 ul.list-bullet li,.ie7 .activitystream .wmresearchItem div li{background-position:0 -492px;}
.list-link span,p.list-link span,ul.list-link li{overflow:hidden;}
.list-link span.link-wrapper:before,p.list-link span a:before,ul.list-link li a:before{content:url(../images/icons.png);position:absolute;z-index:0;clip:rect(90px 5px 95px 0);top:-85px;left:-10px;}
.list-link span.link-wrapper a:before,.list-link span.link-wrapper img.icon{content:"";clip:rect(0 0 0 0);}
.ie7 ul.list-link li{position:relative!important;}

